Mailversand über Freenet nicht mehr möglich

  • sanyok schrieb:

    Es steht in dieser eMail auch nirgends so etwas wie "Dieser Code ist gültig ab Version xxx bis zu xxx"? Zudem müsste auch im Betreff etwas zu TB!-Version stehen.
    Jedenfalls kann man nach der Schlüsseleingabe unter "Hilfe | Info" zumindest sehen, bis wann dieser Schlüssel gültig ist. Dort müsste "Gültig bis Version 8.9" stehen. Und da der Schlüssel in v7 eingegeben und akzeptiert wurde, gilt er auch für v7.

    In der Nachricht auf der Ritlabs-Webseite steht, dass seit dem 22.08.2017 nur noch Lizenzen für TB! v8.x verkauft werden, die aber auch für v7.x gültig sind, was auch logisch ist, denn es gibt noch keine v8.

    Wenn du also deine nach diesem Datum erworben hast, hast du eine für v7 und v8 erhalten. So etwas müsste aber eigentlich in der eMail mit dem Schlüssel stehen.
    Also in der Mail von ""cleverbridge / Ritlabs, SRL" <no-reply@cleverbridge.com>" konnte ich tatsächlich gar nichts finden was auf 8.x hindeutet.

    Aber: Dein Hilfe/Info-Tipp hat es ans Licht gebracht... Da steht "Gültig bis Version 8.9." :)

    Passt also alles, Danke!